CVE search results

1 – 7 of 7 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-40083
medium
knot-resolver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-1110
unknown
knot-resolver
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-12667
medium
knot-resolver
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2019-19331
medium
knot-resolver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-10191
medium
knot-resolver
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2019-10190
medium
knot-resolver
Does not exist
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2018-10920
medium
knot-resolver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage